<%@ Page Language="VB" ContentType="text/html" ResponseEncoding="gb2312" Inherits="b2bNet.Admin_Article_bigclassadd" %>
<%On Error Resume Next%>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<link href="inc/admin_style.css" rel="stylesheet" type="text/css" /><link href="inc/style.css" rel="stylesheet" type="text/css" />
<title><%=AppConst.SiteName%></title>
<script type="Text/JavaScript" LANGUAGE="JavaScript">
<!--
function check(){
	if(document.AddNews.ClassName.value==""){
		alert("请输入栏目名称！");
		document.AddNews.ClassName.focus();
		return false;
	}
	if(document.AddNews.TitleNumber.value==""){
		alert("请填写首页新闻标题显示字数！");
		document.AddNews.TitleNumber.focus();
		return false;
	}
	if(document.AddNews.iNews.value==""){
		alert("请填写首页标签显示新闻条数！");
		document.AddNews.iNews.focus();
		return false;
	}
	if(document.AddNews.TitlePic.value==""){
		alert("请选择首页新闻导航图标！");
		document.AddNews.TitlePic.focus();
		return false;
	}
		if(document.AddNews.TDate.value==""){
		alert("是否启用日期！");
		document.AddNews.TDate.focus();
		return false;
	}
		if(document.AddNews.DateColor.value==""){
		alert("请输入日期字体颜色！");
		document.AddNews.DateColor.focus();
		return false;
	}	
	}
//-->
</script>
<style type="text/css">
<!--
.style1 {color: #FF0000}
.style2 {
	color: #000099;
	font-weight: bold;
}
.style3 {color: #000099}
-->
</style>
</head>

<body style="margin-top:0; margin-left:0">
<table style="height:22; width:100%" border="0" cellpadding="0" cellspacing="1">
        <tr class="topbg"> 
          <td style="height:22" align="center" class="topbg"><strong>添加<%=C_sortname%>栏目</strong></td>
        </tr>
</table>
  <table style="width:100%"  border="0" align="center" cellpadding="0" cellspacing="0">
    <tr>
      <td style="height:27; width:30" align="center"><img src="<%=AppConst.SiteUrl%>/<%=AppConst.Skinpath%>/gojump01.gif" width="16" height="16" /></td>
      <td><a href="Article_add.aspx?channelid=<%=channelid%>">添加</a> | <a href="Article_Manage.aspx?channelid=<%=channelid%>">全部</a> | <a href="Article_Manage.aspx?channelid=<%=channelid%>&passed=0">未审</a> | <a href="Article_Manage.aspx?channelid=<%=channelid%>&passed=1">已审</a> | <a href="Article_classmanage.aspx?channelid=<%=channelid%>">栏目</a> |</td>
      <td style="width:440" align="right"><table style="height:19; width:440"  border="0" cellpadding="0" cellspacing="0">
			<form name="search" method="get" action="Article_Manage.aspx">
              <tr>
                <td align="right">关键字： </td>
                <td><input name="K" type="text" id="K" size="10" /></td>
                <td>类型：</td>
                <td>
                  <select name="C" id="C">
                    <option value="0">所有<%=C_sortname%></option>
                    <%=GetChannelBigClassOptions(Channeltype, channelid)%>
                  </select>                </td>
                <td align="right">排序：</td>
                <td>
                  <select name="order" id="order">
                    <option value="1">先后加入顺序</option>
                    <option value="2">点击率</option>
                  </select>
				  <input name="channelid" type="hidden" id="channelid" value="<%=channelid%>" />
                  <input type="submit" name="Submit" value="提交" /></td>
              </tr>
            </form>
          </table>
        </td>
    </tr>
  </table>
  <table style="width:100%" border="0" align="center" cellpadding="1" cellspacing="1" class="border">
		
        <tr class="Title">
          <td style="height:22" colspan="2" align="right"><strong>添加栏目，请认真填写以下各项</strong></td>
        </tr><form name="AddNews" method="post" onsubmit="return check();">
        <tr>
          <td align="right"  class="tdbg">栏目名称：</td>
          <td style="width:80%" class="tdbg"><input name="ClassName" type="text" id="ClassName" size="40" />
            <span class="style3"><span class="style1">*</span></span></td>
        </tr>
        <tr>
          <td style="width:20%" align="right"  class="tdbg">导航显示：</td>
          <td style="width:80%" class="tdbg"><input name="nav" type="radio" value="1" checked="checked" />
            显示
              <input name="nav" type="radio" value="0" />
            不显示
            <span class="style3"><span class="style1">*</span></span></td>
        </tr>
        <tr>
          <td style="width:20%" align="right"  class="tdbg">文字说明：</td>
          <td style="width:80%" class="tdbg"><textarea name="Content" cols="30" rows="6"></textarea>
            在栏目处提示，不超过50个汉字</td>
        </tr>
        <tr>
          <td style="width:20%" align="right"  class="tdbg">&nbsp;</td>
          <td style="width:80%" class="tdbg"><input name="Send" type="hidden" id="Send" value="ok" />
            <input type="submit" name="Submit" value=" 添加 " />            
            <input type="reset" name="reset" value=" 重填 " /></td>
        </tr>
		</form>
</table>
</body>
<%Page_Loaded()%>
</html>
